Bug 1123948 (mono-arm64)

Summary: mono not supported on aarch64
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: monoAssignee: Xavier Lamien <lxtnow>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chkr, claudiorodrigo, itamar, lxtnow, paul, yselkowi
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: aarch64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-10-13 09:47:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 925081, 925082, 925102, 925237, 925371, 925421, 925439, 925454, 925496, 926162, 926163, 926208, 926209, 926607    
Bug Blocks: 922257, 1285484    

Description Peter Robinson 2014-07-28 17:33:35 UTC
This is primarily designated as a tracker bug to track all the mono issues on aarch64 as per excludearch guidelines

Comment 1 Jan Kurik 2015-07-15 14:38:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Peter Robinson 2016-10-13 09:47:39 UTC
Built and on it's way to rawhide